<?php
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team

define('_XOOPS_UPGRADE', 'XOOPS System Upgrade');
define('_CHECKING_APPLIED', 'ݢerpr𦥮 der angewandten Upgrades:');
define('_SET_FILES_WRITABLE', 'Machen Sie folgende Dateien beschreibbar, bevor Sie fortfahren:');
define('_NO_NEED_UPGRADE', 'No upgrade necessary. Please %s and remove this folder from your server');
define('_NEED_UPGRADE', 'Upgrade needed');
define('_PROCEED_UPGRADE', 'Proceed to upgrade');
define('_PERFORMING_UPGRADE', 'Applied patch %s');

define('_USER_LOGIN', 'Login Required');

define('_MANUAL_INSTRUCTIONS', 'Manual installation instructions');

// %s is filename
define('_FAILED_PATCH', 'Failed to patch %s');
define('_APPLY_NEXT', 'Apply next upgrade (%s)');
define('_COPY_RED_LINES', 'Copy the following red lines to %s');

define('_FINISH', 'Beenden');
define('_RELOAD', 'Neuladen');

define('_UPGRADE_CHARSET', 'UTF-8');
define('_UPDATE_SYSTEM_MODULE', 'update system module');

define('_LANGUAGE', 'Sprache');
define('_SUPPORT', 'Support');
define('_XOOPS_SOURCE_CODE', 'XOOPS auf GitHub');
define('_PATCH_COUNT', 'Patches Sets');
define('_USERNAME_PLACEHOLDER', 'Username');
define('_PASSWORD_PLACEHOLDER', 'Password');
define('_CONTINUE', 'Fortsetzen');

define('XOOPS_ERROR_ENCOUNTERED', 'Fehler');
define('XOOPS_ERROR_SEE_BELOW', 'See below for messages.');
define('_FILE_ACCESS_ERROR', 'Could not access the file %s');
